TOA E-Ordering - Support #23995

SupportIssue 1000Order 00000000 00000000000 000 00000 OO0 Order00000D
goooooooooooooDoD oobobooODODOODOD DOOD

08/13/2025 04:19 PM - Bright Phattarapong

Status: In Progress Start date: 08/13/2025
Priority: Normal Due date:

Assignee: Bright Phattarapong % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
00000 Mandays: 0.50 Reported By:
Reported Date:

Description

0000000 10g 000000000 000000000 so DOD sold to = 11003260
000 created by = ms_user_id ref = 11003252

0000000 11003252 000000000000O0DOODOODOODOOD

History

#1 - 08/13/2025 04:29 PM - Bright Phattarapong
- File Screenshot 2025-08-13 163644.png added

- Description updated

00000000O0O00000D0D so_header 000000 sold-to 00000000000000 x DODODOD DODODODODODODODOOOODODODODODG

#2 - 09/02/2025 09:34 AM - Bright Phattarapong

- Status changed from New to In Progress

Files

Screenshot 2025-08-13 163644.png 372 KB 08/13/2025 Bright Phattarapong
